/* 
	Second Chance Custom CSS

 */
 
/*  colors */
body{
	 --bs-primary: #DA291C;
	 --bs-primary-rgb: 218, 41, 28;
	 --bs-link-color-rgb: var(--bs-primary-rgb);
	 --primary-color:#DA291C;
	 --bg-color:#fff;
	 --text-color:#222221;
	 
	 --bs-btn-bg:var(--primary-color);
	 --bs-btn-border-color:var(--primary-color);

	 --bs-btn-active-color: var(--primary-color);
	 --bs-btn-active-bg:var(--bg-color);
     --bs-btn-active-border-color:var(--bg-color);
	 
 }
 
 
 
/*  fonts */
html{
	font-size: 110%
}
@media(max-width: 768px){
	html{
		font-size: 100%
	}
}
body{
	font-family: 'Lato', sans-serif;
	color:var(--text-color);
	background: var(--bg-color);
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Oswald', sans-serif;
}
a{
	color:var(--primary-color);
}
.btn-action{
	background: var(--primary-color);
	color:#fff;
	margin: 10px auto 10px;
    display: block;
	cursor: pointer;
	pointer-events: all;
}
.btn-action:hover{
	background: #e4382c;
	color:#fff;
}
.btn-action:focus, .btn-action:active{
	color: var(--primary-color);
    background: var(--bg-color);	
}

main{
	min-height: calc(100vh - 170px);
}
.container-lg{
	max-width: 680px;
}
.progress, .progress-stacked{
	--bs-progress-bar-bg: var(--primary-color)!important
}
.progress{
	height: 5px;
	border-radius: 0;
	z-index: 2005;
    position: relative;
    background: none;
}
img.feat{
	border: 1px solid lightgrey;
    height: auto;
    background: whitesmoke;
    display: block;
}
@media(min-width:768px){
	img.feat{
		height: 380px;
		object-fit: cover;
		object-position: center;
	}
}
.skip-to-content {
    height: 2em;
    left: 50%;
    padding: 8px;
    position: absolute;
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    background: #DA291C;
    color: #FFFFFF;
}
.page-header {
    position: relative;
    width: 100%;
    z-index: 2000;
    background: #FFFFFF;
    padding: 20px;
    border-top: 5px solid #DA291C;
    box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.1);
	height:auto
}
.page-header .logo img{
	height: 75px;
	width: auto;
}
/* @media(min-width:768px){ */

	.hero{
		background: url(/inc/img/pic/second-hero-cover.jpg) no-repeat center center;
		background-size: cover;
		height: 100%;
    	flex: 1;
	}
	.cover-mobile{
		height:auto;
		aspect-ratio:16/9;
	}
/* } */
.hero{
	position: relative;
}
/* @media(min-width:768px){ */
	.hero:before {
		content: '';
		background: #0000006b;
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
	}
/* } */
.cover-mobile{
	background: url(/inc/img/pic/second-hero-cover.jpg) no-repeat center;
	background-size: 160%;
	height: auto;
	aspect-ratio: 16/9;
	position: relative;
}
.cover-mobile:before{
	content: '';
	background: #0000006b;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.hero > * {
    z-index: 10;
}
.hero .intro-title > *{
	color: #222;
	background: #FFFFFF;
	line-height: 1.6;
	box-shadow: 10px 0 0 #FFFFFF, -10px 0 0 #FFFFFF;
	padding: 0.3rem 0;
	border-radius: 0.3rem;
	-webkit-box-decoration-break: clone;
	-ms-box-decoration-break: clone;
	-o-box-decoration-break: clone;
	box-decoration-break: clone;
	font-family: "Oswald", sans-serif;
	font-weight: 500;
	display: inline;
	/* margin-left: 10px; */
}
.introFull > *{
	margin-left: 10px;
}
@media(max-width:768px){
	.hero .intro-title > *{
		margin-left: 10px;
	}
}
.intro-title h2 {
    text-transform: uppercase;
    line-height: 1.3;
    padding: 0;
    color: #DA291C;
    font-size: 2rem;
}

.hero form, .hero .intro-title, .hero .form-alert{
	max-width: 540px;
	margin:0 auto;
}
label.form-label {
    position: absolute;
	left: -9999px;
}
.hero form .invalid-feedback {
    background: #fff;
    margin: 0 auto;
    width: 97%;
    padding: 3px 10px;
}
.box-form {
    background: #F3F2EE;
}
.box-form form{
    max-width: 100%;
}

#loader {
    background: white;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 1999;
    top: 0;
	display: flex;
	align-items:center;
	justify-content: center;
}

a.action.light {
    font-weight: 700;
    background: transparent;
    color: #DA291C;
    border: 1px solid #DA291C;
    top: 0;
    background: #FFFFFF;
    box-shadow: none;
    padding: 10px 20px;
    text-decoration: none;
}
a.action.light:hover {
    color: #fff;
    background: #DA291C;
}

@media(max-width:425px){
	.btn-action{
		width: 100%;
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media(max-width:375px){
	img.w-100.feat {
		object-fit: cover;
		object-position: center;
		max-height: 28vh;
	}
}
@media(max-height:670px){
	img.w-100.feat {
		max-height: 18vh;
	}
}

@media(max-width:768px){
	.page-header .logo img{
		height: 45px;
		width: auto;
	}
	main{
		min-height: calc(100vh - 95px);
	}
}


@media(max-width:390px), (max-height:800px){
	
	.reloadBtn{
		/* position: fixed; */
		bottom:0;
		width:100%;
		max-width: 100%;
	}
	.reloadBtn:before {
		content: '';
		background: linear-gradient(0deg, white 20%, transparent 100%);
		height: 40px;
		top: -40px;
		width: 100%;
		left: 0;
		z-index: 200;
		display: block;
		position: absolute;
	}
	.btn-action {
		margin: 10px auto 20px
	}
	#contentfull {
		/* padding-bottom: 90px; */
	}
}

/* new */
.yearForm{
	background: #F3F2EE;
	border-radius: .3em;
}
.storia b {
    display: block;
    margin-top: 12px;
}